create procedure [C6MartPeriodico].[start_email_position_tabellone] as
begin
insert into C6MartPeriodico.selettore values
(2,getdate(),'Invio Segnalazione Position')
EXEC msdb.dbo.sp_start_job N'Esportazione_Tabellone' ;  
end